p {
    font-size: 1.3em;
}



/* HP Map */
#location_preview .description_box .bnt {
    display: none;
}

.info,
.read_more,
.wrap.list .prev_wrap .preview .col_content .content .read_more {
    color: black;
    text-decoration: underline
}

.info:hover,
.read_more:hover,
.wrap.list .prev_wrap .preview .col_content .content .read_more:hover {
    text-decoration: underline
}

/* ICONS */
.section_icons .wrap {
    background-color: white;
}

.section_icons .wrap .icons .item .icon,
.section_icons .wrap .icons .item .label {
    color: black;
}


/* ROOMS PREVIEW IN SINGLE ROOM PAGE */
.post_preview_section.carousel:before {
    background: rgba(21, 35, 56, 0.85);
}



/* BOOK BUTTONS */
#main_book_mobile a,
#main_book a,
.main #room_book_0 .btn {
    font-weight: bold;
}

.page-template-template-rooms #main_book_mobile a,
.page-template-template-rooms #main_book a,
.page-template-template-rooms .main #room_book_0 .btn {
    display: none;
}

#booking_form .section-submit_wrap #bf_submit_a .label {
    font-size: 23px;
}

/* HEADER SLIDESHOW */
.slideshow_container .caption {
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 1.8) !important;
}
#header .col {
    font-weight: bolder;
    font-size: 13px;
}

/* HEADER bouton book now */
#main_book_mobile a, #main_book a, .main #room_book_0 .btn {
    font-size: 16px;
    font-weight: bold;
}
/* POI */



/* Services -> Breakfast preview */
.list_2 .prev_wrap.big_wrap .preview .col_content .content,
.list_2 .prev_wrap.big_wrap .preview .col_content {
    background: white;
}

.list_2 .prev_wrap .preview .col_content .content .details,
.list_2 .prev_wrap .preview .col_content .content .title,
.list_2 .prev_wrap .preview .col_content .content .description,
.list_2 .prev_wrap .preview .col_content .content .btns,
.list_2 .prev_wrap .preview .col_content .content .price_wrap,
.list_2 .prev_wrap .read_more:before,
.list_2 .prev_wrap .read_more *,
.section_icons .title {
    color: black !important;
}

@media (min-width: 992px) {
    .section_icons .title {
        font-size: 3em;
    }
}

/*plus d'info page d'accueil*/
.info{
    font-weight: bold;
    font-size: 15px;
}
/*  */
#menu_sidebar_wrap .side_logo,
#menu_sidebar_wrap .menu_sidebar,
#footer,
#footer_menu_wrap {
    background: white;
}

#primary_menu ul.menu>li.current-menu-item .menu_label>a {
    color: black;
    background: white;
    font-weight: bold;
}

/* Burger Menu */
#primary_menu ul.menu>li:hover .menu_label>a,
#primary_menu ul.menu ul.sub-menu>li.current-menu-item a,
#primary_menu ul.menu ul.sub-menu>li:hover a,
#primary_menu ul.menu>li.current-page-ancestor .menu_label>a,
#primary_menu ul.menu>li.current-menu-item .menu_label>a {
    color: black;
    font-weight: bold;
}

#primary_menu ul.menu>li .menu_label>a,
.fa-angle-right:before,
#primary_menu ul.menu ul.sub-menu>li a {
    color: #666;
}

#primary_menu ul.menu>li .menu_label .more_li:hover {
    background: white;
}


/* Highlight Menu */
#highlight_menu ul.menu ul.sub-menu {
    background: #999;
}

#highlight_menu ul.menu ul.sub-menu>li>a {
    color: black;
}

#highlight_menu ul.menu ul.sub-menu>li>a:hover {
    color: white;
}

#highlight_menu ul.menu ul.sub-menu>li>a {
    line-height: 1.3;
}

#highlight_menu ul.menu ul.sub-menu>li.current-menu-item>a,
#highlight_menu ul.menu ul.sub-menu>li:hover>a {
    color: white;
}


/* Restaurant opening hours */
/* POI */
.main .item_details_meta_wrap:before,
.opening_hours_section .opening_content:before {
    background: none;
}


/* Contact */
.section_contacts .box_contacts .contacts a:hover {
    color: #e94f2b;
}

.section_contacts .box_contacts .contacts .fas.fa-map-marker-alt {
    font-size: 18px;
}

